{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/main.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link href="//db.onlinewebfonts.com/c/762c72a2791c9d3eadc7e3b6b935aa69?family=SF+UI+Display" rel="stylesheet"
    type="text/css" />
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- semantic UI -->
  <link rel="stylesheet" type='text/css'
    href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.14/semantic.min.css">
  <!--Chart js-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.8.0/Chart.min.js"
    integrity="sha256-Uv9BNBucvCPipKQ2NS9wYpJmi8DTOEfTA/nH2aoJALw=" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.8.0/Chart.min.css"
    integrity="sha256-aa0xaJgmK/X74WM224KMQeNQC2xYKwlAt08oZqjeF0E=" crossorigin="anonymous" />
  <!-- jQuery -->
  <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
  {% block meta %}
  {% endblock meta %}
  {% block app_css %}

  {% endblock app_css %}
</head>

<body>
  {% include "snippets/navbar.html" %}
  {% if not user.is_authenticated %}
  <div class="jumbotron">
    <h1 class="display-4">Selamat Datang!</h1>
    <hr class="my-4">
    <p>Silahkan login untuk melihat isi konten</p>
    <a class="btn btn-dark btn-lg" href="{% url 'ourAuth:login'%}" role="button">LOGIN</a>
  </div>
  {% endif %}
  {% if user.is_authenticated %}
  {% block content %}
  {% endblock content %}
  {% endif %}
  {% block app_js %}
    
  {% endblock app_js %}
  {% include "snippets/footer.html" %}
</body>


</html>